### Property

# Handy Keypad:column-spacing

since: 1.0

#### Declaration

    property column-spacing: guint [ read, write ]

#### Description [src]

The amount of space between two consecutive columns.

Type: | `guint`
Available since: | 1.0

Default value | 6
Getter method | `hdy_keypad_get_column_spacing()`
Setter method | `hdy_keypad_set_column_spacing()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no